Extending Qt Creator Manual | LinuxIccParser

Extending Qt Creator Manual 4.5.2

# LinuxIccParser Class

(ProjectExplorer::LinuxIccParser)

Inherits: | ProjectExplorer::IOutputParser

- List of all members, including inherited members

## Public Functions

| LinuxIccParser()

## Reimplemented Public Functions

virtual void | stdError(const QString &line) override

- 9 public functions inherited from ProjectExplorer::IOutputParser

## Static Public Members

Core::Id | id()

- 1 static public member inherited from ProjectExplorer::IOutputParser

### Additional Inherited Members

- 2 public slots inherited from ProjectExplorer::IOutputParser
- 2 signals inherited from ProjectExplorer::IOutputParser

## Member Function Documentation

### LinuxIccParser::LinuxIccParser()

Default constructs an instance of LinuxIccParser.

### `[static]` Core::Id LinuxIccParser::id()

### `[override virtual]` void LinuxIccParser::stdError(const QString &line)